@charset "utf-8";

/* vacancy
------------------------------------ */
#content{
	margin:0;
	width:600px;
}

#content .title{
	line-height:0;
	margin-bottom:10px;
}

#useResBtn{
	margin:10px auto;
	width:199px;
}
#useResBtn a{
	background:url(../images/use-res-btn.gif) no-repeat 0 0;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	width:199px;
	height:39px;
}
#useResBtn a:hover{
	background:url(../images/use-res-btn.gif) no-repeat 0 -39px;
}

#useResBtn2 a{
        background:url(../images/contact-net.jpg) no-repeat 0 0;
        display:block;
        overflow:hidden;
        text-indent:-9999px;
        width:180px;
        height:48px;
}
#useResBtn2 a:hover{
        background:url(../images/contact-net.jpg) no-repeat 0 -47px;
}

#useResBtn3 a{
        background:url(../images/contact-fax.jpg) no-repeat 0 0;
        display:block;
        overflow:hidden;
        text-indent:-9999px;
        width:180px;
        height:51px;
}
#useResBtn3 a:hover{
        background:url(../images/contact-fax.jpg) no-repeat 0 -47px;
}



.tableType01{
	border-right:none;
}
.tableType01 th{
	text-align:center;
	width:0%;
}
.tableType01 td{
	border-right:1px solid #D9D9D9;
}



















